
Ruby - Bug #5019

Ruby runtime crashes and indicates a 'Bus Error' bug 

07/12/2011 05:23 PM - isaka (Isaka Traore)

Status: Rejected   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: - Backport:  

Description

Ruby 1.9.2 crashes when I run the rake command. I've tried 1.9.2-head and 1.9.2-p180, they both result in a similar runtime error.

I've cleaned up the RVM environment, reinstalled Ruby a few times, the result is the same: it doesn't run the rake command on my

machine.

Prior to this, I had been running Ruby 1.8.7 and never had a runtime error.

Here is the command that triggers the crash: $ rake sunspot:solr:start

Here is the full runtime error text:

IsakaMac:fitmo isakatraore$ rake sunspot:solr:start

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/mac_roman.rb:4: [BUG] Bus Error

ruby 1.9.2p290 (2011-07-09 revision 32478) [x86_64-darwin10.8.0]

-- control frame ----------

c:0087 p:---- s:0284 b:0284 l:002510 d:002510 CFUNC  :next

c:0086 p:---- s:0282 b:0282 l:000277 d:000281 IFUNC

c:0085 p:---- s:0280 b:0280 l:000279 d:000279 CFUNC  :each

c:0084 p:---- s:0278 b:0278 l:000277 d:000277 CFUNC  :zip

c:0083 p:0023 s:0274 b:0273 l:000272 d:000272 CLASS 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/m

ac_roman.rb:4

c:0082 p:0011 s:0271 b:0271 l:000270 d:000270 CLASS 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/m

ac_roman.rb:3

c:0081 p:0011 s:0269 b:0269 l:000268 d:000268 CLASS 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/m

ac_roman.rb:2

c:0080 p:0009 s:0267 b:0267 l:000266 d:000266 TOP   

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/m

ac_roman.rb:1

c:0079 p:---- s:0265 b:0265 l:000264 d:000264 FINISH

c:0078 p:---- s:0263 b:0263 l:000262 d:000262 CFUNC  :require

c:0077 p:0012 s:0259 b:0259 l:000243 d:000258 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0076 p:0005 s:0257 b:0257 l:000248 d:000256 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0075 p:0045 s:0255 b:0255 l:000254 d:000254 METHOD
/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:596

c:0074 p:0041 s:0249 b:0249 l:000248 d:000248 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0073 p:0013 s:0244 b:0244 l:000243 d:000243 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0072 p:0011 s:0239 b:0239 l:000238 d:000238 TOP   

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/table/cmap/f

ormat00.rb:1

c:0071 p:---- s:0237 b:0237 l:000236 d:000236 FINISH

c:0070 p:---- s:0235 b:0235 l:000234 d:000234 CFUNC  :require

c:0069 p:0012 s:0231 b:0231 l:000215 d:000230 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0068 p:0005 s:0229 b:0229 l:000220 d:000228 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0067 p:0045 s:0227 b:0227 l:000226 d:000226 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:596

c:0066 p:0041 s:0221 b:0221 l:000220 d:000220 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0065 p:0013 s:0216 b:0216 l:000215 d:000215 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0064 p:0033 s:0211 b:0211 l:000210 d:000210 TOP   

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/table/cmap/

subtable.rb:78

c:0063 p:---- s:0209 b:0209 l:000208 d:000208 FINISH

c:0062 p:---- s:0207 b:0207 l:000206 d:000206 CFUNC  :require

c:0061 p:0012 s:0203 b:0203 l:000187 d:000202 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0060 p:0005 s:0201 b:0201 l:000192 d:000200 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0059 p:0045 s:0199 b:0199 l:000198 d:000198 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:596

c:0058 p:0041 s:0193 b:0193 l:000192 d:000192 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0057 p:0013 s:0188 b:0188 l:000187 d:000187 METHOD
/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0056 p:0021 s:0183 b:0183 l:000182 d:000182 TOP   

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/table/cmap.

rb:34

c:0055 p:---- s:0181 b:0181 l:000180 d:000180 FINISH

c:0054 p:---- s:0179 b:0179 l:000178 d:000178 CFUNC  :require

c:0053 p:0012 s:0175 b:0175 l:000159 d:000174 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0052 p:0005 s:0173 b:0173 l:000164 d:000172 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0051 p:0045 s:0171 b:0171 l:000170 d:000170 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:596

c:0050 p:0041 s:0165 b:0165 l:000164 d:000164 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0049 p:0013 s:0160 b:0160 l:000159 d:000159 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0048 p:0057 s:0155 b:0155 l:000154 d:000154 TOP   

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk.rb:91

c:0047 p:---- s:0153 b:0153 l:000152 d:000152 FINISH

c:0046 p:---- s:0151 b:0151 l:000150 d:000150 CFUNC  :require

c:0045 p:0012 s:0147 b:0147 l:000131 d:000146 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0044 p:0005 s:0145 b:0145 l:000136 d:000144 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0043 p:0045 s:0143 b:0143 l:000142 d:000142 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:596

c:0042 p:0041 s:0137 b:0137 l:000136 d:000136 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0041 p:0013 s:0132 b:0132 l:000131 d:000131 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0040 p:0038 s:0127 b:0127 l:000126 d:000126 TOP   

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/prawn-0.11.1/lib/prawn/core.rb:15

c:0039 p:---- s:0125 b:0125 l:000124 d:000124 FINISH

c:0038 p:---- s:0123 b:0123 l:000122 d:000122 CFUNC  :require

c:0037 p:0012 s:0119 b:0119 l:000103 d:000118 BLOCK 
/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0036 p:0005 s:0117 b:0117 l:000108 d:000116 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0035 p:0045 s:0115 b:0115 l:000114 d:000114 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:596

c:0034 p:0041 s:0109 b:0109 l:000108 d:000108 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:225

c:0033 p:0013 s:0104 b:0104 l:000103 d:000103 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_su

pport/dependencies.rb:239

c:0032 p:0021 s:0099 b:0099 l:000098 d:000098 TOP   

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/prawn-0.11.1/lib/prawn.rb:11

c:0031 p:---- s:0097 b:0097 l:000096 d:000096 FINISH

c:0030 p:---- s:0095 b:0095 l:000094 d:000094 CFUNC  :require

c:0029 p:0026 s:0091 b:0091 l:000072 d:000090 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler/runtim

e.rb:68

c:0028 p:---- s:0088 b:0088 l:000087 d:000087 FINISH

c:0027 p:---- s:0086 b:0086 l:000085 d:000085 CFUNC  :each

c:0026 p:0091 s:0083 b:0083 l:000072 d:000082 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler/runtim

e.rb:66

c:0025 p:---- s:0078 b:0078 l:000077 d:000077 FINISH

c:0024 p:---- s:0076 b:0076 l:000075 d:000075 CFUNC  :each

c:0023 p:0046 s:0073 b:0073 l:000072 d:000072 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler/runtim

e.rb:55

c:0022 p:0021 s:0069 b:0069 l:000068 d:000068 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler.rb:120

c:0021 p:0079 s:0065 b:0065 l:000064 d:000064 TOP   

/Users/isakatraore/Desktop/Projects/Mimozar/Clients/Fitmo/fitmo/config/application.r

b:7

c:0020 p:---- s:0063 b:0063 l:000062 d:000062 FINISH

c:0019 p:---- s:0061 b:0061 l:000060 d:000060 CFUNC  :require

c:0018 p:0053 s:0057 b:0057 l:000056 d:000056 METHOD

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/site_ruby/1.9.1/rubygems/cust

om_require.rb:36

c:0017 p:0026 s:0050 b:0050 l:000049 d:000049 TOP   

/Users/isakatraore/Desktop/Projects/Mimozar/Clients/Fitmo/fitmo/Rakefile:4

c:0016 p:---- s:0048 b:0048 l:000047 d:000047 FINISH

c:0015 p:---- s:0046 b:0046 l:000045 d:000045 CFUNC  :load

c:0014 p:0013 s:0042 b:0042 l:000041 d:000041 METHOD
/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/rake_module.r

b:25

c:0013 p:0274 s:0038 b:0038 l:000037 d:000037 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:

495

c:0012 p:0009 s:0033 b:0033 l:000026 d:000032 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:

78

c:0011 p:0009 s:0031 b:0031 l:000030 d:000030 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:

129

c:0010 p:0011 s:0027 b:0027 l:000026 d:000026 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:

77

c:0009 p:0019 s:0024 b:0024 l:000017 d:000023 BLOCK 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:

61

c:0008 p:0009 s:0022 b:0022 l:000021 d:000021 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:

129

c:0007 p:0011 s:0018 b:0018 l:000017 d:000017 METHOD

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:

59

c:0006 p:0048 s:0015 b:0015 l:000014 d:000014 TOP   

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/bin/rake:32

c:0005 p:---- s:0013 b:0013 l:000012 d:000012 FINISH

c:0004 p:---- s:0011 b:0011 l:000010 d:000010 CFUNC  :load

c:0003 p:0127 s:0007 b:0007 l:002248 d:001cd0 EVAL  

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/bin/rake:19

c:0002 p:---- s:0004 b:0004 l:000003 d:000003 FINISH

c:0001 p:0000 s:0002 b:0002 l:002248 d:002248 TOP

-- Ruby level backtrace information ----------------------------------------

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/bin/rake:19:in <main>' /Users/isakatraore/.rvm/gems/ruby-1.9.2-head/bin/rake:19:in

load'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/bin/rake:32:in <top (required)>'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:59:in run'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:129:in standard_exception_handling'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:61:in block in run'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:77:in load_rakefile'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:129:in standard_exception_handling'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:78:in block in load_rakefile'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/application.rb:495:in raw_load_rakefile'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/rake_module.rb:25:in load_rakefile'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/rake-0.9.2/lib/rake/rake_module.rb:25:in load'

/Users/isakatraore/Desktop/Projects/Mimozar/Clients/Fitmo/fitmo/Rakefile:4:in <top (required)>'

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in require'

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in require'

/Users/isakatraore/Desktop/Projects/Mimozar/Clients/Fitmo/fitmo/config/application.rb:7:in <top (required)>'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler.rb:120:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler/runtime.rb:55:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler/runtime.rb:55:in each'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler/runtime.rb:66:in block in require'
/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler/runtime.rb:66:in each'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler/runtime.rb:68:in block (2 levels) in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bundler-1.0.15/lib/bundler/runtime.rb:68:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/prawn-0.11.1/lib/prawn.rb:11:in <top (required)>'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:596:in

new_constants_in'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in block in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in block in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/prawn-0.11.1/lib/prawn/core.rb:15:in <top (required)>'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:596:in

new_constants_in'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in block in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in block in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk.rb:91:in <top (required)>'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:596:in

new_constants_in'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in block in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in block in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/table/cmap.rb:34:in <top (required)>'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:596:in

new_constants_in'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in block in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in block in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/table/cmap/subtable.rb:78:in <top (required)>'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:596:in

new_constants_in'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in block in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in block in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/table/cmap/format00.rb:1:in <top (required)>'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:596:in

new_constants_in'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:225:in block in

load_dependency'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in block in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/activesupport-3.0.9/lib/active_support/dependencies.rb:239:in require'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/mac_roman.rb:1:in <top (required)>'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/mac_roman.rb:2:in <module:TTFunk>'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/mac_roman.rb:3:in module:Encoding'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/mac_roman.rb:4:in <class:MacRoman>'
/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/mac_roman.rb:4:in zip'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/mac_roman.rb:4:in each'

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/ttfunk-1.0.1/lib/ttfunk/encoding/mac_roman.rb:4:in next'

-- C level backtrace information -------------------------------------------

0   libruby.1.9.1.dylib                 0x00000001001404ee rb_vm_bugreport + 110

1   libruby.1.9.1.dylib                 0x00000001000344f3 report_bug + 259

2   libruby.1.9.1.dylib                 0x0000000100034661 rb_bug + 161

3   libruby.1.9.1.dylib                 0x00000001000d6f62 sigbus + 18

4   libSystem.B.dylib                   0x00000001002dc1ba _sigtramp + 26

5   ???                                 0x00000001010a3d98 0x0 + 4312415640

[NOTE]

You may have encountered a bug in the Ruby interpreter or extension libraries.

Bug reports are welcome.

For details: http://www.ruby-lang.org/bugreport.html

Abort trap

Mac OSX Crash Report:

Process:         ruby [64422]

Path:            /Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/bin/ruby

Identifier:      ruby

Version:         ??? (???)

Code Type:       X86-64 (Native)

Parent Process:  bash [63475]

Date/Time:       2011-07-12 10:12:11.118 +0200

OS Version:      Mac OS X 10.6.8 (10K540)

Report Version:  6

Interval Since Last Report:          91057 sec

Crashes Since Last Report:           28

Per-App Crashes Since Last Report:   27

Anonymous UUID:                      2797355A-45B7-49E9-A9D0-3470B7090B54

Exception Type:  EXC_BAD_ACCESS (SIGABRT)

Exception Codes: KERN_PROTECTION_FAILURE at 0x00000001009ffb88

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Application Specific Information:

abort() called

Thread 0 Crashed:  Dispatch queue: com.apple.main-thread

0   libSystem.B.dylib              0x00000001002ca0b6 __kill + 10

1   libSystem.B.dylib              0x000000010036a9f6 abort + 83

2   libruby.1.9.1.dylib            0x0000000100034666 0x100003000 + 202342

3   libruby.1.9.1.dylib            0x00000001000d6f62 0x100003000 + 868194

4   libSystem.B.dylib              0x00000001002dc1ba _sigtramp + 26

5   ???                            0x00000001009ffb88 0 + 4305451912

Thread 1:

0   libSystem.B.dylib              0x00000001002b6a6a __semwait_signal + 10

1   libSystem.B.dylib              0x00000001002ba881 _pthread_cond_wait + 1286

2   libruby.1.9.1.dylib            0x0000000100140f7e thread_timer + 334 (thread_pthread.c:145)

3   libSystem.B.dylib              0x00000001002b4fd6 _pthread_start + 331

4   libSystem.B.dylib              0x00000001002b4e89 thread_start + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000000  rbx: 0x000000010015b8ea  rcx: 0x00007fff5fbfd328  rdx: 0x0000000000000000

rdi: 0x000000000000fba6  rsi: 0x0000000000000006  rbp: 0x00007fff5fbfd340  rsp: 0x00007fff5fbfd328

r8: 0x000000010044aa60   r9: 0x0000000106609740  r10: 0x00000001002c60fa  r11: 0x0000000000000206

r12: 0x00000001008018d0  r13: 0x00000001052e2a00  r14: 0x0000000000000004  r15: 0x0000000105dcaec8

rip: 0x00000001002ca0b6  rfl: 0x0000000000000206  cr2: 0x0000000100355162

Binary Images:
0x100000000 -        0x100000ff7 +ruby ??? (???) <6892794D-0209-3812-8D59-2FCED617F142>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/bin/ruby

0x100003000 -        0x1001d0fe7 +libruby.1.9.1.dylib 1.9.1 (compatibility 1.9.1) <104E220E-930C-3374-A0AE-A1E35BB1352D>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/libruby.1.9.1.dylib

0x10027b000 -        0x10043cfef  libSystem.B.dylib 125.2.11 (compatibility 1.0.0) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69>

/usr/lib/libSystem.B.dylib

0x1004ce000 -        0x100584ff7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <03140531-3B2D-1EBA-DA7F-E12CC8F63969>

/usr/lib/libobjc.A.dylib

0x100598000 -        0x10059cff7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0)

<95718673-FEEE-B6ED-B127-BCDBDB60D4E5> /usr/lib/system/libmathCommon.A.dylib

0x10059f000 -        0x1005ebfff  libauto.dylib ??? (???)  /usr/lib/libauto.dylib

0x1005f8000 -        0x100675fef  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C>

/usr/lib/libstdc++.6.dylib

0x10074e000 -        0x10074ffff +encdb.bundle ??? (???) 

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/enc/encdb.bundle

0x100752000 -        0x100753fff +transdb.bundle ??? (???) <02920400-8877-33D6-B557-D614B9B0606C>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/enc/trans/transdb.bundle

0x100757000 -        0x100758fff +etc.bundle ??? (???) <043EEAD1-7D55-323E-A5A5-E9E111E094DB>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/etc.bundle

0x10078d000 -        0x100790fff +psych.bundle ??? (???) 

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/psych.bundle

0x100795000 -        0x1007b0fff +libyaml-0.2.dylib 3.2.0 (compatibility 3.0.0) <21D6E119-D457-3E5A-87CF-5C99439FEDF7>

/Users/isakatraore/.rvm/usr/lib/libyaml-0.2.dylib

0x1007b8000 -        0x1007bcff7 +stringio.bundle ??? (???) <1A92656E-04D4-39D4-BA95-AC52DE38ED95>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/stringio.bundle

0x1007c1000 -        0x1007c4ff7 +strscan.bundle ??? (???) <88470818-0C50-31D2-898A-32823E0C0C97>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/strscan.bundle

0x1007c9000 -        0x1007caff7 +sha1.bundle ??? (???) 

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/digest/sha1.bundle

0x1007cd000 -        0x1007ceff7 +digest.bundle ??? (???) <13D7B1C3-D797-351E-B5E3-512EA853DEB9>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/digest.bundle

0x1007d2000 -        0x1007d2fef +iso_8859_1.bundle ??? (???) <8BACD37F-451F-38BF-971A-BB1EF0065EED>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/enc/iso_8859_1.bundle

0x1007d5000 -        0x1007dfff7 +zlib.bundle ??? (???) <76E6AB39-69E2-3D4C-B3B6-CE39685BB5D5>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/zlib.bundle

0x1007e7000 -        0x1007f8ff7  libz.1.dylib 1.2.3 (compatibility 1.0.0)  /usr/lib/libz.1.dylib

0x1007fd000 -        0x1007fdff7 +fcntl.bundle ??? (???) <4E38360D-4E7D-3DA3-AE36-CE3526FB52EA>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/fcntl.bundle

0x100f00000 -        0x100f0bff7 +bigdecimal.bundle ??? (???) 

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/bigdecimal.bundle

0x100f11000 -        0x100f2ffff +socket.bundle ??? (???) <605A102E-C95F-3A2D-9E02-D7DA25103179>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/socket.bundle

0x100f3f000 -        0x100f44fff +kgio_ext.bundle ??? (???) 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/kgio-2.5.0/lib/kgio_ext.bundle

0x100f4b000 -        0x100f53ff7 +unicorn_http.bundle ??? (???) <7975F763-C75A-3FEC-9627-8B4B1DC1BFCD>

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/unicorn-4.0.1/lib/unicorn_http.bundle

0x100f58000 -        0x100f59ff7 +raindrops_ext.bundle ??? (???) <86FA0547-8DC4-3437-8FBF-9BEC1CA718C7>

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/raindrops-0.7.0/lib/raindrops_ext.bundle

0x100f5c000 -        0x100f5ffe7 +parser.bundle ??? (???) 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/json-1.5.3/ext/json/ext/json/ext/parser.bundle

0x100f64000 -        0x100f64fff +utf_16be.bundle ??? (???) 

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/enc/utf_16be.bundle

0x100f67000 -        0x100f67fff +utf_16le.bundle ??? (???) <17BF6B49-EE5E-3663-9FFF-9BFE45270A79>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/enc/utf_16le.bundle

0x100f6a000 -        0x100f6afff +utf_32be.bundle ??? (???) <36806538-5DF2-3B26-95A1-853EEC523443>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/enc/utf_32be.bundle

0x100f6d000 -        0x100f6dfff +utf_32le.bundle ??? (???) <5B3C1278-035C-3678-9522-B1F5D5772907>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/enc/utf_32le.bundle

0x100f70000 -        0x100f75fe7 +generator.bundle ??? (???) 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/json-1.5.3/ext/json/ext/json/ext/generator.bundle

0x100f7b000 -        0x100f86fff +pg_ext.bundle ??? (???) <7D502BF0-3F49-3094-BAE3-2003EA8093A7>

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/pg-0.11.0/lib/pg_ext.bundle

0x100f90000 -        0x100faefff +libpq.5.3.dylib 5.3.0 (compatibility 5.0.0) <0F6A4533-BCC5-3FFE-B351-CF02C0160EE9>

/usr/local/Cellar/postgresql/9.0.4/lib/libpq.5.3.dylib

0x100fb7000 -        0x100fb8ff7  com.apple.TrustEvaluationAgent 1.1 (1) <51867586-1C71-AE37-EAAD-535A58DD3550>

/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

0x100fbc000 -        0x100fddfff  libresolv.9.dylib 41.0.0 (compatibility 1.0.0) <6993F348-428F-C97E-7A84-7BD2EDC46A62>
/usr/lib/libresolv.9.dylib

0x100fe7000 -        0x100febfef +cbson.bundle ??? (???) <0B720970-2EB5-3973-BE8C-0F9806BBC526>

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/bson_ext-1.3.1/ext/bson_ext/cbson.bundle

0x100ff0000 -        0x100ff1ff7 +md5.bundle ??? (???) 

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/digest/md5.bundle

0x100ff4000 -        0x100ff6ff7 +cparse.bundle ??? (???) 

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/racc/cparse.bundle

0x102600000 -        0x102753ff7 +openssl.bundle ??? (???) <0E8461E3-511F-34A9-9BFE-2E0D7F5DE3DC>

/Users/isakatraore/.rvm/rubies/ruby-1.9.2-head/lib/ruby/1.9.1/x86_64-darwin10.8.0/openssl.bundle

0x102a00000 -        0x102a3dff7  libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8)  /usr/lib/libssl.0.9.8.dylib

0x102a53000 -        0x102a64fff +nokogiri.bundle ??? (???) <12618D13-7298-3D5D-A9F5-F9336CA174AF>

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/nokogiri-1.4.7/lib/nokogiri/nokogiri.bundle

0x102a76000 -        0x102a83fe7  libexslt.0.dylib 9.13.0 (compatibility 9.0.0)  /usr/lib/libexslt.0.dylib

0x102a89000 -        0x102ab4ff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <8AB4CA9E-435A-33DA-7041-904BA7FA11D5>

/usr/lib/libxslt.1.dylib

0x102abf000 -        0x102addfff +libxml_ruby.bundle ??? (???) 

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/libxml-ruby-2.0.9/lib/libxml_ruby.bundle

0x102f00000 -        0x102fb0fff  edu.mit.Kerberos 6.5.11 (6.5.11) <085D80F5-C9DC-E252-C21B-03295E660C91>

/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x102fd6000 -        0x102fe9ff7 +curb_core.bundle ??? (???) <0B557DAF-3BF7-316F-8862-C1280092E966>

/Users/isakatraore/.rvm/gems/ruby-1.9.2-head/gems/curb-0.7.15/lib/curb_core.bundle

0x103900000 -        0x103a1ffe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <14115D29-432B-CF02-6B24-A60CC533A09E>

/usr/lib/libcrypto.0.9.8.dylib

0x103a87000 -        0x103bfefe7  com.apple.CoreFoundation 6.6.5 (550.43) <31A1C118-AD96-0A11-8BDF-BD55B9940EDC>

/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x103d17000 -        0x103fa0ff7  com.apple.security 6.1.2 (55002) <4419AFFC-DAE7-873E-6A7D-5C9A5A4497A6>

/System/Library/Frameworks/Security.framework/Versions/A/Security

0x104098000 -        0x104256fff  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <4274FC73-A257-3A56-4293-5968F3428854>

/usr/lib/libicucore.A.dylib

0x1042c5000 -        0x10437efff  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <2C5ED312-E646-9ADE-73A9-6199A2A43150>

/usr/lib/libsqlite3.dylib

0x10438e000 -        0x1043cafe7  libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A>

/usr/lib/libcurl.4.dylib

0x1043d8000 -        0x1043eafe7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <76B83C8D-8EFE-4467-0F75-275648AFED97>

/usr/lib/libsasl2.2.dylib

0x104900000 -        0x104a17fef  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <1B27AFDD-DF87-2009-170E-C129E1572E8B>

/usr/lib/libxml2.2.dylib

0x104a40000 -        0x104b38ff7  libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <7E4ADB5A-CC77-DCFD-3E54-2F35A2C8D95A>

/usr/lib/libiconv.2.dylib

0x104b48000 -        0x104b85fff  com.apple.LDAPFramework 2.0 (120.1) <16383FF5-0537-6298-73C9-473AEC9C149C>

/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x7fff5fc00000 -     0x7fff5fc3bdef  dyld 132.1 (???)  /usr/lib/dyld

0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ??? (???) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69>

/usr/lib/libSystem.B.dylib

Model: MacBookPro5,1, BootROM MBP51.007E.B05, 2 processors, Intel Core 2 Duo, 2.8 GHz, 4 GB, SMC 1.33f8

Graphics: NVIDIA GeForce 9600M GT, NVIDIA GeForce 9600M GT, PCIe, 512 MB

Graphics: NVIDIA GeForce 9400M, NVIDIA GeForce 9400M, PCI, 256 MB

Memory Module: global_name

AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x8D), Broadcom BCM43xx 1.0 (5.10.131.42.4)

Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports

Network Service: AirPort, AirPort, en1

Serial ATA Device: Hitachi HTS543232L9SA02, 298.09 GB

Serial ATA Device: MATSHITADVD-R   UJ-868

USB Device: Keyboard Hub, 0x05ac  (Apple Inc.), 0x1006, 0x24100000 / 3

USB Device: Apple Keyboard, 0x05ac  (Apple Inc.), 0x0221, 0x24120000 / 4

USB Device: Built-in iSight, 0x05ac  (Apple Inc.), 0x8507, 0x24400000 / 2

USB Device: BRCM2046 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0x06100000 / 2

USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x8213, 0x06110000 / 5

USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0237, 0x04600000 / 3

USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0x04500000 / 2

History

#1 - 07/13/2011 02:27 PM - mrkn (Kenta Murata)

Please give me a small code for reproducing this problem.
#2 - 07/13/2011 02:54 PM - sorah (Sorah Fukumori)

- Project changed from 12 to Ruby

- Status changed from Open to Feedback

Don't use Backport92 to report bug.

See Also: http://redmine.ruby-lang.org/projects/ruby/wiki/HowToReport

#3 - 09/06/2011 07:22 PM - naruse (Yui NARUSE)

- Tracker changed from Backport to Bug

#4 - 10/31/2012 01:17 AM - mame (Yusuke Endoh)

- Status changed from Feedback to Rejected

- ruby -v set to -

Sorry, but I'm closing this ticket because it is too clueless and OP did not answer.

Please tell us if you can repro.

--

Yusuke Endoh mame@tsg.ne.jp
